{
  "name": "pet-ai",
  "version": "1.0.0",
  "description": "一个专注于宠物管理的微信小程序，提供宠物档案管理、AI助手、领养专区等功能。",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mitt": "^3.0.1",
    "uview-ui-next": "^0.0.1"
  },
  "devDependencies": {
    "sass": "^1.90.0",
    "sass-loader": "^16.0.5"
  }
}
